{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    gnupg
    opensc
  ];

  # smartcard support
  services.pcscd.enable = false;
  hardware.gpgSmartcards.enable = true;
  programs.gnupg.agent.enable = true;
}
